# Class EMEFailedToGenerateLicenseRequestError

#### Hierarchy (view full)

- EmeError
  - EMEFailedToGenerateLicenseRequestError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new EMEFailedToGenerateLicenseRequestError(): EMEFailedToGenerateLicenseRequestError

- #### Returns EMEFailedToGenerateLicenseRequestError

  Inherited from EmeError.constructor

## Properties

### `Readonly` category

category: Eme = ErrorCategory.Eme

Inherited from EmeError.category

### `Readonly` code

code: EMEFailedToGenerateLicenseRequest = ErrorCode.EMEFailedToGenerateLicenseRequest

Overrides EmeError.code

### `Readonly` description

description: "Failed to generate a license request with the MediaKeySession" = 'Failed to generate a license request with the MediaKeySession'